namespace Valg.EVA.Skanning.Repositories.EmergencyMode
{
    public interface IEmergencyModeWriteableRepository
    {
        void SaveToken(string token, string createdBy);

        void Stop(string modifiedBy);
    }
}
